<?php
/**
*
* phpBB Smartfeed [Czech]
*
* @package phpBB3
* @version $Id: smartfeed.php, v 2.2.19 Production 2009/06/10 mark@phpbbservices.com Exp $
* @copyright (c) Mark D. Hamill (mhamill@computer.org, http://phpbbservices.com) 
* @license http://opensource.org/licenses/gpl-2.0.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

global $config;
$lang = array_merge($lang, array(
	// smartfeed.php language strings
	'SMARTFEED_COPYRIGHT'					=> '', // Přidat prohlášení o autorských právech pro vaše stránky, pokud ho chcete použít.
	'SMARTFEED_DELIMITER'					=> ' :: ', // Používá se k rozdělení jmen fór, názvů témat a subjektů příspěvků, které se dohromady objeví v kanálu, například v titulu
	'SMARTFEED_EDITOR'						=> '', // S největší pravděpodobností vaše stránky nebudou mít šéfredaktora. Pokud ano, zadejte jeho jméno
	'SMARTFEED_EDITOR_EMAIL'				=> '', // S největší pravděpodobností vaše stránky nebudou mít šéfredaktora. Pokud ano, zadejte jeho emailovou adresu
	'SMARTFEED_ERROR'						=> array(
		'SMARTFEED_APACHE_AUTHENTICATION_WARNING_ADMIN'		=> 'phpBB Smartfeed nelze použít s ověřováním Apache, dokud přizpůsobíte soubor .htaccess. Podívejte se na nastavení Smartfeedu v Administraci fóra pro více detailů.',
		'SMARTFEED_APACHE_AUTHENTICATION_WARNING_REG'		=> 'phpBB Smartfeed nelze na tomto fóru používat. Pro více informací kontaktujte Administrátora fóra.',
		'SMARTFEED_BAD_BOOKMARKS_VALUE'						=> 'Parametr bookmarks, pokud se používá, by měl mít hodnotu 1.',
		'SMARTFEED_BAD_PASSWORD_ERROR'						=> 'Chyba ověření. &quot;e&quot; parametr &quot;%s&quot; není platný s &quot;u&quot; parametrem &quot;%s&quot;. Tato chyba může být zapříčiněna změnou vašeho phpBB hesla nebo aktualizací phpBB Smartfeedu. Pro vyřešení problému vytvořte novou URL s novinkami na %s, kterou potom zkopírujte do vaší čtečky novinek.',
		'SMARTFEED_BAD_PMS_VALUE'							=> 'Pokud je k dispozici, parametr pms (pro soukromé zprávy) musí mít hodnotu 1',
		'SMARTFEED_BOARD_DISABLED'							=> 'Fórum je momentálně nedostupné. Následkem toho byl zdroj novinek zakázán. Až bude fórum online, budete mít opět přístup ke zdroji novinek.',
		'SMARTFEED_COUNT_LIMIT_ERROR'						=> 'Parametr count_limit musí být větší vež 0.',
		'SMARTFEED_COUNT_LIMIT_FORMAT_ERROR'				=> 'Parametr count_limit musí být číslo',
		'SMARTFEED_COUNT_LIMIT_MAX_ERROR'					=> 'Parametr count_limit musí být číslo, které je nižší než nebo rovno %s.',
		'SMARTFEED_F_READ_ERROR'							=> 'Oprávnění pro čtení fóra (f_read) není deklarováno v tabulce acl_options. Tabulka je pravděpodobně nekonzistentní nebo poškozená.',
		'SMARTFEED_FEED_TYPE_ERROR'							=> 'phpBB Smartfeed neakceptuje uvedenou hodnotu parametru feed_type nebo parametr feed_type chybí.',
		'SMARTFEED_FILTER_FOES_ERROR'						=> 'Parametr filter_foes je neplatný. Pokud je k dispozici, měl by mít hodnotu 1.',
		'SMARTFEED_FIRST_POST_ONLY_ERROR'					=> 'Parametr firstpostonly je neplatný. Pokud je k dispozici, měl by mít hodnotu 1.',
		'SMARTFEED_IP_AUTH_ERROR'							=> 'IP klienta požadujícího Smartfeed nemá oprávnění k přístupu ke zdroji, protože nebyla řádně ověřena. Spusťte manuálně smartfeed_url.%s a ve vaší čtečce novinek použijte nově vygenerovanou URL.', 
		'SMARTFEED_LASTVISIT_ERROR'							=> 'Uvedený parametr lastvisit je chybný. Pokud je k dispozici, musí mít hodnotu 1.',
		'SMARTFEED_LIMIT_FORMAT_ERROR'						=> 'Parametr limit chybí nebo má neplatnou hodnotu.',
		'SMARTFEED_MAX_WORD_SIZE_ERROR'						=> 'Parametr max_word_size je chybný. Pokud se používá, musí to být celé kladné číslo.',
		'SMARTFEED_MIN_WORD_SIZE_ERROR'						=> 'Parametr min_word_size je chybný. Měl by to být celé kladné číslo nebo prázdné pole.',
		'SMARTFEED_NO_ACCESSIBLE_FORUMS'					=> 'Na tomto webu nemáte oprávnění k přístupu na žádní fórum. Pokud jste na tomto fóru registrován(a), požádejte administrátora o povolení ke čtení fóra.',
		'SMARTFEED_NO_ARGUMENTS'							=> 'Tento program vyžaduje argumenty. Buď nebyl použit žádný argument nebo web server není nakonfigurován tak, aby předat argumenty. Použijte smartfeed_url.%s ke generování sady argumentů, které mají být použity s tímto programem.',
		'SMARTFEED_NO_BOOKMARKS'							=> 'Nemáte v záložkách žádné téma, ale požadujete zobrazit jen témata v záložkách. Z toho důvodu nejsou ve zdroji žádné příspěvky. Pokud chcete použít záložky s phpBB Smartfeed, navštivte fórum a vložte jedno nebo více témat do záložek.',
		'SMARTFEED_NO_E_ARGUMENT'							=> 'K ověření člena, parametr &quot;e&quot; musí být použit s parametrem &quot;u&quot;. Parametr &quot;u&quot; je k dispozici, ale parametr &quot;e&quot; ne. Prosím, spusťte znovu smartfeed_url.%s ke generování správné URL zdroje.',
		'SMARTFEED_NO_U_ARGUMENT'							=> 'K ověření člena, parametr &quot;u&quot; musí být použit s parametrem &quot;e&quot;. Parametr &quot;e&quot; je k dispozici, ale parametr &quot;u&quot; ne. Prosím, spusťte znovu smartfeed_url.%s ke generování správné URL zdroje.',
		'SMARTFEED_REMOVE_MINE_ERROR'						=> 'Hodnota parametru removemine není platná. Pokud je k dispozici, měla by mít hodnotu 1.',
		'SMARTFEED_SORT_BY_ERROR'							=> 'phpBB Smartfeed nemůže akceptovat požadovaný parametr sort_by nebo parametr sort_by chybí.',
		'SMARTFEED_STYLE_ERROR'								=> 'Parametr style nemá jednu z platných hodnot, nebo chybí.',
		'SMARTFEED_USER_ID_DOES_NOT_EXIST'					=> 'ID uživatele identifikováno parametrem &quot;u&quot; neexistuje nebo nemá povolení k přístupu ke zdroji. Pokud chcete přístup ke kanálu, ujistěte se, že jste odhlášeni a spusťte znovu smartfeed_url.%s. Budete moci vybírat jen z veřejných fór.'),
	'SMARTFEED_ERROR_INTRODUCTION'			=> 'Došlo k chybě provozu phpBB Smartfeed. V důsledku toho nemůže být zobrazen obsah. Použijte tuto chybovou informaci jako vodítko k odstranění problému. Vemte prosím na vědomí, že musíte použít <a href="%s">tento program</a> k vytvoření URL, která může být použita s phpBB Smartfeed. Chyba je: ',
	'SMARTFEED_ERROR_TITLE'					=> 'Došlo k chybě provozu phpBB Smartfeed',
	'SMARTFEED_GLOBAL_ANNOUNCEMENT'			=> 'GLOBÁLNÍ OZNÁMENÍ',
	'SMARTFEED_MAX_WORDS_NOTIFIER'			=> ' ...',
	'SMARTFEED_NEW_PMS_NOTIFICATIONS_ONLY'	=> 'Máte ve fóru nové soukromé zprávy. Přihlaste se do fóra, prosím, ať si je můžete přečíst.',
	'SMARTFEED_NEW_PMS_NOTIFICATIONS_SHORT'	=> 'Máte nové soukromé zprávy',
	'SMARTFEED_NEW_POST_NOTIFICATIONS_ONLY'	=> 'V tomto tématu jsou nové příspěvky. Přihlaste se do fóra, prosím, ať si je můžete přečíst.',
	'SMARTFEED_POST_SIGNATURE_DELIMITER'	=> '<br />____________________<br />', // Sem vložte jakýkoliv kód (ujistěte se, že je to validní XHTML), kterým chcete rozlišit konec příspěvku od začátku podpisu
	'SMARTFEED_REPLY'						=> 'Odpověď',
	'SMARTFEED_REPLY_BY'					=> 'Odpověď od',

	// smartfeed_url.php language strings
	'SMARTFEED_ADDITIONAL_CRITERIA'			=> 'Další kritéria',
	'SMARTFEED_AJAX_ERROR'					=> 'Došlo k chybě při generování požadavku na AJAX',
	'SMARTFEED_ALL_FORUMS'					=> 'Všechny',
	'SMARTFEED_ATOM_10'						=> 'Atom 1.0',
	'SMARTFEED_CHANGE_ENCRYPTION_KEY_CHECK'	=> 'To okamžitě zruší platnost vašeho aktuálního šifrovacího klíče Smartfeedu. Pokračovat?',
	'SMARTFEED_COUNT_LIMIT'					=> 'Maximální počet příspěvků ve zdroji',
	'SMARTFEED_COUNT_LIMIT_EXPLAIN'			=> 'Maximum, povolené administrátorem fóra, je %s. Můžete nastavit tuto hodnotu na libovolné číslo, které je nižší nebo shodné s limitem fóra, ale vyšší než nula.',
	'SMARTFEED_COUNT_LIMIT_EXPLAIN_BLANK'	=> 'Pokud necháte pole prázdné, ve zdroji bude moci být zobrazeno jakékoliv množství položek.',
	'SMARTFEED_EXPLANATION'					=> 'Mnoho lidí objevuje výhody syndikovaných zdrojů novinek. S pomocí zdroje novinek nemusíte navštěvovat web, abyste si přečetli jeho obsah. Toto rozhraní vám umožní velmi jednoduše vytvořit váš osobní zdroj novinek a zobrazit aktuální příspěvky z vaší čtečky novinek. Pro registrované uživatele je povolené ověřování, které vám umožní zobrazit příspěvky ve fóru, které ostatní nemusí být schopni číst.',
	'SMARTFEED_FEED_STYLING'				=> 'Styl zdroje novinek',
	'SMARTFEED_FEED_STYLING_EXPLAIN'		=> 'Vemte prosím na vědomí, že množství aplikovaného stylu novinek je ve skutečnosti závislé na možnostech vaší čtečky. Velká většina čteček nepoužije všechny HTML styly. Více informací se dozvíte, pokud přejedete kurzorem přes text stylu.',
	'SMARTFEED_FEED_TYPE'					=> 'Formát zdroje novinek',
	'SMARTFEED_FILTER_CRITERIA'				=> 'Filtry příspěvků',
	'SMARTFEED_FILTER_FOES'					=> 'Odebrat příspěvky od mých nepřátel',
	'SMARTFEED_FIRST_POST_ONLY'				=> 'Druhy příspěvků ve zdroji',
	'SMARTFEED_FORMAT_AND_ACCESS'			=> 'Formát &amp; kontrola přístupu',
	'SMARTFEED_FORUM_SELECTION'				=> 'Výběr fór',
	'SMARTFEED_GENERATE_BUTTON'				=> 'Generovat URL',
	'SMARTFEED_GENERATE_BUTTON_EXPLAIN'		=> 'Pro zkopírování klikněte na URL. Všechen text bude automaticky vybrán. Potom ho zkopírujte a vložte do vaší čtečky novinek.',
	'SMARTFEED_GENERATE_URL_TEXT'			=> 'Generovat',
	'SMARTFEED_INSTALL_MOD_CONFIRM'			=> 'Přeji si nainstalovat phpBB Smartfeed',
	'SMARTFEED_INVALID_SESSION_KEY'			=> 'Hodnota %s argumentu sid není platná pro user_id = %s pro požadavek smartfeed_url_new_key.%s. Relaci může vypršet platnost.',
	'SMARTFEED_IP_AUTH'						=> 'Ověření IP',
	'SMARTFEED_IP_AUTHENTICATION_EXPLAIN'	=> 'Vaše současná IP adresa je %s. Pokud vyberete Ano, vaše vygenerovaná URL umožní fungování zdroje jenom v tomto rozsahu adres %s. Pokud při čtení zdroje používáte proxy a znáte jeho IP, můžete sem vložit jeho masku. To umožní proxy získat zdroj. Pokud chcete, můžete zahrnout širší rozsah IP adres. Například %s je povoleno.',
	'SMARTFEED_IP_RANGE_SET'				=> 'Nastavte ověření IP pro tento rozsah',
	'SMARTFEED_LAST_1_HOURS'				=> 'Za poslední hodinu',
	'SMARTFEED_LAST_12_HOURS'				=> 'Za posledních 12 hodin',
	'SMARTFEED_LAST_15_MINUTES'				=> 'Za posledních 15 minut',
	'SMARTFEED_LAST_3_HOURS'				=> 'Za poslední 3 hodiny',
	'SMARTFEED_LAST_30_MINUTES'				=> 'Za posledních 30 minut',
	'SMARTFEED_LAST_6_HOURS'				=> 'Za posledních 6 hodin',
	'SMARTFEED_LAST_DAY'					=> 'Za posledních 24 hodin',
	'SMARTFEED_LAST_MONTH'					=> 'Za posledních 30 dní',
	'SMARTFEED_LAST_QUARTER'				=> 'Za posledních 90 dní',
	'SMARTFEED_LAST_TWO_WEEKS'				=> 'Za posledních 14 dní',
	'SMARTFEED_LAST_WEEK'					=> 'Za posledních 7 dní',
	'SMARTFEED_LASTVISIT_RESET'				=> 'Resetovat datum mojí poslední návštěvy při přístupu ke zdroji',
	'SMARTFEED_LDAP_WARNING'				=> '<b>Poznámka: Jen veřejná fóra mohou být vybrána z důvodu ověřovací metody používané tímto fórem.</b>',
	'SMARTFEED_LIMIT'						=> 'Časový limit',
	'SMARTFEED_LIMIT_EXPLAIN'				=> 'Zahrne příspěvky ve vybraném časovém rozsahu do současnosti.',
	'SMARTFEED_LIMIT_SET_EXPLAIN'			=> 'Bez ohledu na zobrazený časový rozsah je na tomto fóru nastaven limit %s dnů, po kterém nebude načten žádný příspěvek. Je to nutné z důvodu, aby načítání zdrojů nezpomalovalo celkový přístup do tohoto fóra.',
	'SMARTFEED_MARK_READ'					=> 'Označit jako přečtené, když se objeví ve zdroji',
	'SMARTFEED_MAX_SIZE'					=> 'Maximální počet slov zobrazených v příspěvku',
	'SMARTFEED_MAX_SIZE_EXPLAIN'			=> 'Pokud necháte prázdné, příspěvek ve zdroji bude moci mít jakoukoliv velikost. Můžete nastavit tuto hodnotu na libovolné číslo nižší nebo shodné s limitem fóra, ale vyšší než nula. Poznámka: Pro zajištění odpovídajícího vykreslení, v případě, že příspěvek musí být zkrácen, bude HTML odstraněno z příspěvku. Maximum povolené administrátorem fóra je %s.',
	'SMARTFEED_MAX_SIZE_EXPLAIN_BLANK'		=> 'Poznámka: Pro zajištění odpovídajícího vykreslení, v případě, že příspěvek musí být zkrácen, bude z příspěvku odstraněno HTML.',
	'SMARTFEED_MIN_SIZE'					=> 'Minimální počet slov v příspěvku požadovaný pro to, aby se příspěvek objevil ve zdroji',
	'SMARTFEED_NEW_KEY'						=> 'Generovat nový klíč pro phpBB Smartfeed',
	'SMARTFEED_NEW_KEY_EXPLAIN'				=> 'Pokud se obáváte, že bezpečnost vašeho zdroje byla ohrožena, můžete vytvořit nový šifrovací klíč pro phpBB Smartfeed. Pokud změníte váš klíč, budete muset vložit do vaší čtečky novinek nově vygenerovanou URL. Pozor: pokud zatrhnete políčko, váš starý klíč okamžitě ztratí platnost.',
	'SMARTFEED_NO_AJAX_SUPPORT'				=> 'Nový klíč nelze vygenerovat, protože váš prohlížeč nepodporuje AJAX',
	'SMARTFEED_NO_FORUMS_AVAILABLE' 		=> 'Promiňte, ale vzhledem k vašemu uživatelskému statusu, nemáte přístup k žádnému fóru',
	'SMARTFEED_NO_FORUMS_SELECTED'			=> 'Nemáte vybrané žádné fórum, proto nebude vygenerovaná žádná URL. Vyberte alespoň jedno fórum, prosím.',
	'SMARTFEED_NO_LIMIT'					=> 'Žádný',
	'SMARTFEED_NO_SESSION_KEY'				=> 'Žádný sid argument nebyl předán při požadavku smartfeed_url_new_key.%s. Parametr sid by měl normálně být v poli s URL. Pokud tam není, klikněte na odkaz Smartfeedu a zkuste to znovu.',
	'SMARTFEED_NO_U_ARGUMENT'				=> 'Žádný u argument nebyl předán při požadavku smartfeed_url_new_key.%s',
	'SMARTFEED_NOT_LOGGED_IN'				=> '<b>Protože nejste přihlášen nebo vám to nedovoluje váš uživatelský status na fóru, můžete odebírat novinky jen ze seznamu veřejných fór, který je zobrazen dole. Prosím, <a href="ucp.%s?mode=login" class="postlink">přihlašte se</a> nebo se <a href="ucp.%s?mode=register" class="postlink">zaregistrujte</a>, pokud chcete odebírat také neveřejná fóra.</b>',
	'SMARTFEED_PHPBB_SMARTFEED'				=> 'phpBB Smartfeed',	// Neměňte, jedná se o tržní název módu a je jazykově nezávislý
	'SMARTFEED_POST_IMAGE_TEXT'				=> '<br />(Klikněte na obrázek pro jeho zobrazení v plné velikosti.)',
	'SMARTFEED_POSTS_TYPE_ANY'				=> 'Všechny příspěvky',
	'SMARTFEED_POSTS_TYPE_FIRST'			=> 'Jen první příspěvky témat',
	'SMARTFEED_PRIVATE_MESSAGES_IN_FEED'	=> 'Přidat moje nepřečtené soukromé zprávy',
	'SMARTFEED_REMOVE_YOURS'				=> 'Odebrat moje příspěvky',
	'SMARTFEED_RSS_10'						=> 'RSS 1.0',
	'SMARTFEED_RSS_20'						=> 'RSS 2.0',
	'SMARTFEED_RUN_IT_NOW'					=> 'Test',
	'SMARTFEED_SELECT_FORUMS'				=> 'Zahrnout příspěvky v těchto fórech',
	'SMARTFEED_SELECT_FORUMS_EXPLAIN'		=> 'Vemte prosím na vědomí, že zobrazené kategorie a fóra jsou pro ty, kdo mají oprávnění k jejich čtení. Vybírání fór je vypnuto v případě, že vyberete možnost "Jen témata v záložkách".<br /><br />Tučně zvýrazněná jména fór, pokud nějaká jsou, jsou fóra, která administrátor požaduje, aby byla obsažena ve všech zdrojích. Tyto fóra nelze odebrat z výběru. Jména fór, jejichž text je přeškrtnutý, jsou zakázána administrátorem pro prezentaci ve zdrojích novinek a proto je nelze vybrat.',
	'SMARTFEED_SHORT_EXPLAIN'				=> 'Přístup do fóra přes zdroj novinek',
	'SMARTFEED_SINCE_LAST_VISIT_TEXT'		=> 'Od mojí poslední návštěvy',
	'SMARTFEED_SIZE_ERROR'					=> 'Tohle pole je požadované. Musíte vložit celé kladné číslo menší než nebo rovno ',
	'SMARTFEED_SIZE_ERROR_MIN'				=> 'Musíte vložit kladnou hodnotu nebo nechat pole prázdné',
	'SMARTFEED_SORT_BY'						=> 'Seřadit příspěvky podle',
	'SMARTFEED_SORT_BY_EXPLAIN'				=> 'Tradiční pořadí je výchozí pořadí používané v phpBB 2, což je pořadí kategorií, pořadí fór, čas odeslání posledního tématu (sestupně) a čas odeslání příspěvku.',
	'SMARTFEED_SORT_FORUM_TOPIC'			=> 'Tradiční pořadí',
	'SMARTFEED_SORT_FORUM_TOPIC_DESC'		=> 'Tradiční pořadí, Poslední příspěvek první',
	'SMARTFEED_SORT_POST_DATE'				=> 'Od nejstaršího po nejnovější',
	'SMARTFEED_SORT_POST_DATE_DESC'			=> 'Od nejnovějšího po nejstarší',
	'SMARTFEED_SORT_USER_ORDER'				=> 'Použít moje nastavení pro zobrazení fóra',
	'SMARTFEED_STAR_MESSAGE'				=> ' nebo *',
	'SMARTFEED_STYLE_BASIC'					=> 'Základní',
	'SMARTFEED_STYLE_BASIC_EXPLAIN'			=> 'Základní odstraní formátování a BBcody, ale přidá podpisy, pokud jsou povoleny.',
	'SMARTFEED_STYLE_COMPACT'				=> 'Kompaktní',
	'SMARTFEED_STYLE_COMPACT_EXPLAIN'		=> 'Kompaktní odstraní formátování, BBcody, podpisy a zhroutí odstavce.',
	'SMARTFEED_STYLE_HTML'					=> 'HTML',
	'SMARTFEED_STYLE_HTML_EXPLAIN'			=> 'HTML umožní formátování, BBcody a podpisy (pokud jsou povoleny). Příspěvky budou vypadat podobně jako na tomto fóru. HTML zdroje nemusí být validní.',
	'SMARTFEED_STYLE_HTML_SAFE'				=> '<a href="http://validator.w3.org/feed/docs/warning/SecurityRiskAttr.html" class="postlink" onclick="window.open(this.href);return false;">Bezpečné HTML</a>',
	'SMARTFEED_STYLE_HTML_SAFE_EXPLAIN'		=> 'Bezpečné HTML odebere tagy, které nejsou (podle W3C) pro čtečky novinek považovány za bezpečné.',
	'SMARTFEED_TEST_BUTTON'					=> 'Otestovat zdroj',
	'SMARTFEED_TEST_BUTTON_EXPLAIN'			=> 'Otevře URL na nové stránce ve vašem prohlížeči. Zdroj bude pravděpodobně vypadat lépe ve čtečce novinek.',
	'SMARTFEED_TITLE' 						=> 'phpBB Smartfeed', 
	'SMARTFEED_TITLE_SHORT' 				=> 'Smartfeed', 
	'SMARTFEED_URL'							=> 'Generovat &amp; otestovat',
	'SMARTFEED_URL_EXPLAIN'					=> 'Poté, co vygenerujete URL, vložte ji do vaší čtečky pro přístup na tento web.',
	'SMARTFEED_USE_BOOKMARKS'				=> 'Jen témata v záložkách',
));

$smartfeed_sort_by_values = array(
	'BOARD'			=> 'user',
	'POSTDATE_DESC'	=> 'postdate_desc',
	'POSTDATE'		=> 'postdate',
	'STANDARD_DESC'	=> 'standard_desc',
	'STANDARD'		=> 'standard',
);

$smartfeed_feed_style_values = array(
	'COMPACT'	=> 'COMPACT',
	'BASIC'		=> 'BASIC',
	'HTML'		=> 'HTML',
	'HTMLSAFE'	=> 'HTMLSAFE',
);

?>